.error-wrapper {
  margin: 2rem auto;
  padding: 1rem 2rem;
  width: 50%;
  border-radius: 10px;
  font-weight: 700;
  font-size: larger;
  color: #ffffff;
  background-color: #ce3a3a;

  h1 {
    text-align: center;
  }
}
